data:
  activityKind:
    description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво щитового паркету
    id: '16.22'
    scheme: КВЕД
  - description: Виробництво інших дерев'яних будівельних конструкцій і столярних
      виробів
    id: '16.23'
    scheme: КВЕД
  - description: Установлення столярних виробів
    id: '43.32'
    scheme: КВЕД
  - description: Покрівельні роботи
    id: '43.91'
    scheme: КВЕД
  - description: Оптова торгівля меблями, килимами й освітлювальним приладдям
    id: '46.47'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03680
    streetAddress: Україна, 03680, місто Київ, ВУЛИЦЯ ПРЕДСЛАВИНСЬКА, будинок 28
  founders:
  - address:
      countryName: Україна
      postalCode: '02002'
      streetAddress: Україна, 02002, місто Київ, ВУЛ.ЛУНАЧАРСЬКОГО, будинок 3 А, квартира
        41
    capital: 3000
    first_middle_name: ЕДУАРД ІВАНОВИЧ
    last_name: ЗАВІЗІОН
    name: ЗАВІЗІОН ЕДУАРД ІВАНОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '04214'
      streetAddress: Україна, 04214, місто Київ, ГЕРОЇВ ДНІПРА, будинок 38, квартира
        205
    capital: 9000
    first_middle_name: СВІТЛАНА АНАТОЛІЇВНА
    last_name: ЦИГАНОК
    name: ЦИГАНОК СВІТЛАНА АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '31111009'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "АЛБАТ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "АЛБАТ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 32f5c0284ccd4aad864d44afb4233357
  sourceDate: '2022-07-11T08:02:23+00:00'
  sourceRequests:
  - req-82acb54d-1bfa-43a1-87fe-9344e1128d47
  version: 2.0.0
